@charset "utf-8";
/* CSS Document */


   * {padding:0; margin:0;}
	a {text-decoration: none;}
	.main-nav li {list-style: none;}
	.main-nav {width: 250px; background: #990000; float:left;}
	
	.main-nav a {
		display: block;
		color: white;
		padding: 10px 0px 10px 20px; 
		border-bottom: 2px solid white;
	}	
	.main-nav a:hover {background: #333333;}
	.main-nav-ul ul {display: none; background: #525252;}
	.main-nav-ula ul {display: block; background: #525252;}
	.main-nav-ula li:active ul{display: block;}
	.main-nav-ul li:hover ul{display: block;}
	.main-nav-ul ul a:before {
		content: '\203A';
		margin-right: 20px;
	}
	.main-nav .sub-arrow:after {
		content: '\203A';
		float: right; 
		margin-right: 20px;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	.main-nav li:hover .sub-arrow:after { 
		content: '\2039';
	}

.main-nav-ula ul{display:block; background-color: #333333;}
	
}
